﻿.messageBox {
    border-style: solid;
    border-width: 0px;
    color: #404040;
    font-family: Segoe UI Light;
    padding: 10px 0px;
    font-size: 2em;
    margin: 0px auto;
    text-align: center;
    text-transform: uppercase;
    border-color: #CC3300;
    background-color: #FFCC00;
    width: 900px;
}

    .messageBox img {
        margin-top: 10px;
    }

#messageBox{
    z-index: 1000; 
    width: 100%; 
    position: absolute; 
    text-align: center;
    background-color: #FFCC00;
}